#! /bin/sh -e
test -n "$srcdir" || srcdir=`dirname "$0"`
test -n "$srcdir" || srcdir=.

DEB_HOST_MULTIARCH=$(dpkg-architecture -qDEB_HOST_MULTIARCH)

echo "Regenerating autotools files"
autoreconf --force --install --verbose --warnings=all "$srcdir"
echo "Setting up Intltool"
intltoolize --copy --force --automake || exit 1
test -n "$NOCONFIGURE" || "$srcdir/configure" \
	--program-suffix=${SUFFIX} \
	--enable-manpages \
	--disable-dependency-tracking \
	"$@"

